<?php
/**
 * MyStatus
 *
 * @author euantor <admin@xboxgeneration.com>
 * @version 1.0
 * @copyright euantor 2011
 * @package MyStatus
 * 
 * This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.
 * You should have received a copy of the GNU General Public License along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

$l['mystatus_info_name'] = 'MyStatus';
$l['mystatus_info_desc'] = 'Custom user status plugin for MyBB';

$l['mystatus_settings_title'] = 'MyStatus Settings';
$l['mystatus_settings_desc'] = 'Settings for the MyStatus plugin';
$l['mystatus_setting_min_length'] = 'Minimum status length';
$l['mystatus_setting_min_length_desc'] = 'Minimum length that a single status must be? To disable this feature, set this to 0.';
$l['mystatus_setting_max_length'] = 'Maximum status length';
$l['mystatus_setting_max_length_desc'] = 'Maximum length that a single status may be? To disable this feature, set this to 0.';
$l['mystatus_setting_index_num_recent'] = 'Number of recent statuses on index?';
$l['mystatus_setting_index_num_recent_desc'] = 'How many recent statuses do you wish to show on the index page? To disable this feature, set this to 0.';
$l['mystatus_setting_profile_num_recent'] = 'Number of recent statuses in profile?';
$l['mystatus_setting_profile_num_recent_desc'] = 'How many recent statuses do you wish to show on a user\'s profile page? To disable this feature, set this to 0.';
$l['mystatus_setting_post_to_twitter'] = 'Allow status updates to be posted to twitter?';
$l['mystatus_setting_post_to_twitter_desc'] = 'Allow users to enable the MyStatus twitter posting feature? Doing so will add an area to the UCP allowing users to set up OAuth for MyStatus.';
$l['mystatus_setting_twitter_consumer'] = 'Twitter Consumer Key';
$l['mystatus_setting_twitter_consumer_desc'] = 'Twitter Consumer Key required to post status updates to twitter. To get your key, visit <a href="http://dev.twitter.com">here</a> and register your application.';
$l['mystatus_setting_twitter_consumer_secret'] = 'Twitter Consumer Secret';
$l['mystatus_setting_twitter_consumer_secret_desc'] = 'Twitter Consumer Secret required to post status updates to twitter. To get your key, visit <a href="http://dev.twitter.com">here</a> and register your application.';

$l['group_mystatus'] = 'MyStatus';

$l['mystatus_can_use'] = 'Can Use MyStatus?';
$l['mystatus_can_moderate'] = 'Can Moderate Statuses?';
$l['mystatus_can_delete_own'] = 'Can Delete Own Statuses?';
?>